<input th:value="${id}" type="hidden" id="editNominalId">

<table class="table table-borderless">

    <tr>
        <td>Nominal</td>
        <td>
            <input id="nominalInput" class="form-control" type="number" min="0">
            <small id="errNominal" class="text-danger"></small>
        </td>
    </tr>

    <tr>
        <td></td>
        <td>
            <button id="addNominalBtnCancel" class="btn btn-outline-dark">Cancel</button>
            <button id="addNominalBtnCreate" class="btn btn-warning">Save Changes</button>
        </td>
    </tr>
</table>

<script src="../nominaldompetelektronik/editnominaldompetelektronik.js"></script>